Lucene search

K
osvGoogleOSV:MAL-2023-1414
HistoryMay 20, 2023 - 2:31 p.m.

Malicious code in sqlalchemy-os (PyPI)

2023-05-2014:31:04
Google
osv.dev
5
sqlalchemy-os
malicious code
pypi
domain communication

7.1 High

AI Score

Confidence

High


-= Per source details. Do not edit below this line.=-

Source: ossf-package-analysis (0e9079084215abb63a9468cc5ba89b5275afec40b081f77e9518498eb56a0c30)

The OpenSSF Package Analysis project identified β€˜sqlalchemy-os’ @ 14.0.10 (pypi) as malicious.

It is considered malicious because:

  • The package communicates with a domain associated with malicious activity.
CPENameOperatorVersion
sqlalchemy-oseq14.0.10

7.1 High

AI Score

Confidence

High